rematch - Bug #453
Feature # 452 (Open): [Admin] [Authentication] Test

[Admin] [Login] Giao dién hi€n thi khac design.
11/04/2024 02:17 AM - Linh Luu

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:http://admin.rematch.dt-solution.com/login

0 Link design:
https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

0 Cac budc tai hién:
1. Tai man Login.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong muén:
2. Giao dién hién thj giéng design.

Related issues:

Copied to Bug #458: [Admin] [Homepage] Chua cé hiéu ing hover button mai tai ... Closed 11/04/2024
Copied to Bug #459: [Admin] [Homepage] Giao dién hién thj khac design. Closed 11/04/2024
Copied to Bug #820: [Admin] [Login] Login acc role user vao admin site bj nha... Resolved 11/04/2024
History

#1 - 11/04/2024 03:05 AM - Linh Luu
- Copied to Bug #458: [Admin] [Homepage] Chura cé hiéu [ ng hover button mdi tai khoan con. added

#2 - 11/04/2024 03:07 AM - Linh Luu
- Copied to Bug #459: [Admin] [Homepage] Giao dién hién thj khac design. added

#3 - 11/05/2024 01:36 AM - Anonymous

- Status changed from Open to In Progress

#4 - 11/05/2024 07:00 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#5 - 11/05/2024 07:54 AM - Linh Luu

- Assignee changed from Linh Luu to Anonymous

C thdy s6 2 chua dugc nhi.

#6 - 11/06/2024 04:09 AM - Anonymous

- Status changed from In Progress to Implemented

01/20/2026 12



http://admin.rematch.dt-solution.com/login
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

#7 - 11/06/2024 04:10 AM - Anonymous

- Status changed from Implemented to Deployed

#8 - 11/07/2024 01:51 AM - Linh Luu

- Assignee changed from Anonymous to Linh Luu

#9 - 11/07/2024 02:48 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan
Da anh close task gitp em vdi a.

#10 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

#11 - 12/24/2024 10:16 AM - Linh Luu
- Copied to Bug #820: [Admin] [Login] Login acc role user vao admin site bi nhdy man hinh Dashboard va khéng cé msg 16i. added

Files

1.jpg 138 KB 11/04/2024 Linh Luu
